#headerwrap .moduletable {padding: 0px; margin: 0px;}
.floatleft {margin: 0px}
#footerwrap ul li {margin-right: 20px}
#footerwrap {font-size: 100%;}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {font-size: 100%;padding: 6px;}
span.quantity-controls input.quantity-controls {border: none !important}
input, textarea {padding: 6px;line-height:1em;}
input {min-height: 10px}
.horizontal-separator {height:0px}

.zd-col-3 {margin-left: 50%;}

h1, h2 {font-size: 2.2em;}
h3 {line-height: 100%}
.title {font-size:16px !important;font-color:#444!important;font-weight:bold!important;padding-bottom:20px!important;}

#FlexibleVM3Cart .flexibleNumber {box-sizing: content-box !important;}

div.vm-details-button a {border:solid 1px #dddddd}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {font-size: 100%}
.btn, button, input.button, ul#filters a {margin:0px}
button.vmicon{border:1px solid #1884a5; border-radius:5px;}

.category-view .row .category .spacer h2{font-size: 16px}
.featured-view h4, .latest-view h4, .topten-view h4, .recent-view h4, .related-products-view h4{font-size: 18px}
div.product {border: 1px solid #eee;padding: 20px;margin:5px;}

.vm2-add_quantity_cart{vertical-align:middle}
.cart-summary tr td{padding:6px;vertical-align:middle}
span.cart-images img{padding-right:5px}
span.vm-price-desc {font-weight: bold};








